@font-face {
  font-family: 'soc';
  src: url('../fonts/soc.eot?41110633');
  src: url('../fonts/soc.eot?41110633#iefix') format('embedded-opentype'),
       url('../fonts/soc.woff?41110633') format('woff'),
       url('../fonts/soc.ttf?41110633') format('truetype'),
       url('../fonts/soc.svg?41110633#soc') format('svg');
  font-weight: normal;
  font-style: normal;
}
.container{
	min-width: 0px;
}
body footer {
	background: #2c3e50!important;
}
.container,
section.listing-news {
	width:  518px!important;
	max-width:  100%!important;
	margin: auto;
	padding: 0 15px;
}
.qa_container {
	width:  100%!important;
	background:  none!important;
}
.banner {
	display:  none;
}

.right-aside {
	display:  none;
}


footer .platforms span {
	display:  none;
}

footer .links li a {
	color:  #bdc3c7!important;
}

.footer__right_row {
	flex-grow:  1;
}

header .top_line .links li a {
	font-size: 13px;
}

.awrite {
	font-size:  13px;
}
header .top_line .links li {
	margin-left:  7px;
	margin-right:  7px;
}
.banner img {
	width:  auto;
}
.footer__wrapper {
	display:  flex;
}

.footer__left_row {
	width:  auto;
}

.footer__right_row {
	width:  auto;
}

.topLineLogo {
	width:  50px;
	height:  50px;
	margin-top: -20px;
}

a.searchIcon.icon-search {
	width:  30px;
	height:  30px;
}

header .top_line .links li {
	margin-right: 4px;
	margin-left: 4px;
}

a.awrite {
	display:  none;
}

.footer__left_row > div {
	padding-left:  0px;
}

.footer__right_row .platforms {
	display:  flex;
	flex-direction: row;
	flex-wrap:  wrap;
	text-align:  right;
	justify-content:  flex-end;
}

footer .links {
	width:  auto;
}

footer .platforms span {
	width:  100%;
	margin-bottom:  10px;
	white-space:  nowrap;
}

footer .links li {
	margin-right: 8px;
}

footer [class^="icon-"]:before, footer [class*=" icon-"]:before {
	font-size:  31px;
}

footer .platforms i, footer .platforms a {
	font-size:  0px;
}



.user-in-perspective {
	background: none;
	min-height: 0px;
}


.pageContent_link {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 252px;
	/* width: 120px; */
	line-height: 20px;
	margin: -8px 0 0 -70px;
	font-weight: 600;
	color: red;
	text-align: center;
	font-size: 14px;
}

.footer__right_row {
	display:  none;
}

.pageContent_topBar_logo {
	width: 24px;
	height: 30px;
	background: url(/bitrix/templates/mediatek/asset/css/../img/sprite.svg) -26px -451px;
	background-size: 562px;
}
footer .links li {
	width:  100%;
}

footer .links {
	margin-bottom: 0px;
}


.user-in-perspective {
    background: none!important;
}
body ul.user-menu li.active {    
    background:  none;
    border: 0px!important;
    height: 30px;
    line-height: 30px;
    padding-bottom: 0;
    margin-bottom: 0;
}

ul.user-menu li.active a {
    background: #33b5e5;
    color: #fff!important;
}

ul.user-menu {
    display:  flex!important;
    flex-wrap:  wrap;
    justify-content: center;
    margin-bottom: 0;
}

ul.user-menu li a {
	list-style-type: none!important;
    display: inline-block!important;
    padding: 0 11px!important;
    font: 14px/30px Lato!important;
    height: 30px!important;
    border-radius: 3px!important;
}
.title-qa-home a {
    font-size:  18px!important;
    font-weight: 400!important;
}
ul.user-menu li{
	margin: 0px;
}

section.listing-news {
    background:  none;
}

.tapePost::before {
    display: none;
}
article.tapePost {
    padding: 5px;
}

.tapePost_tags {
    display:  none;
}

.tapePost_image {
    width: 40px;
    height: 40px;
    border-radius:  50%;
}

.tapePost--content {
    margin-left:  55px;
}

.tapePost_title {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4em;
}

article.tapePost {
    background:  #fff;
    margin-bottom:  20px;
    background-color: #fbfbfb;
    border-radius: 4px;
    border: 1px solid #d0d0d0;
    padding: 10px;
}

section.listing-news {
    padding:  0px;
}

.user-in-perspective {
    margin-top:  10px;
}

.header-titler {
    display:  flex;
    flex-direction:  column;
}

.header-titler__left {
    width:  100%;
    text-align:  center;
    margin-bottom:  5px;
    display: flex!important;
    flex-wrap: wrap;
    justify-content: center;
}

.header-titler__right {
    width:  100%;
    text-align:  center;
    margin-bottom:  5px;
}

.header-titler__right .blue-button {
    border-radius: 3px;
    padding: 5px 10px;
    font-size:  15px;
}
.edit_question {
    left:  auto;
    right:  10px;
    top:  3px;
}

a.delete_question {
    left: auto;
    right: 31px!important;
    top: 4px;
}
.edit_question {
    left:  auto;
    right:  10px;
    top:  3px;
}

a.delete_question {
    left: auto;
    right: 31px!important;
    top: 4px;
}
.tapePost--content{
	padding-right: 40px;
}
.tapePost_author {
    font-size: 12px;
    margin-top: 10px;
}
.pageContent_link {
    margin:  2px 0 0 20px;
    transform:  translate(-50%, -50%);
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}
.listing-news .qa_container {
    padding:  0 15px!important;
}
.listing-categories__wrapper {
    width: 100%;
}

article.row-categorie {
    width:  100%;
    background:  #fff;
        border-radius: 4px;
    border: 1px solid #d0d0d0;
    margin-bottom:  10px;
}

.listing-categories {
    padding-right:  0px;
    padding:  0px;
    padding-top: 10px;
}

article.row-categorie {
    display:  flex;
    margin-bottom:  20px;
}

article.row-categorie .left {
    width:  auto;
    flex-grow: 1;
}

article.row-categorie .right {
    width:  auto;
    padding-right: 15px!important;
}

.you-subscribe {
    font-size:  0px;
    width: 35px;
    height: 35px;
    padding:  0px;
    display:  flex;
    align-items: center;
    justify-content:  center;
}

.you-subscribe:before {
    left: 2px;
}
#content{
	min-height: 0px;
    /*padding: 25px 5%;    */
    padding: 5px 5% 25px 5%;    
}
.user-info-block .name h3 {
    font-size: 22px;
}

.user-info-block .logo img {
    max-width:  50px;
    max-height:  50px;
}

.row-desc.subscribe-row {
    min-width: 100%;
    display:  block;
}

.row-desc.subscribe-row a {
    display: inline-block;
    margin:  0px;
}
.subscribe-row {
	min-width: 100%;
}
.user-info-block .info .row-desc.subscribe-row {
    padding-top: 25px;
      white-space: nowrap;
}
.user-info-block .info .row-desc.subscribe-row .subscribe{
	margin-bottom: 0px;
}
.last-quest-title .settings {
    position: absolute;
    top: 0px;
    right:  0px;
    padding-top:  0px;
}

.last-quest-title  > div {
    position:  static;
}

.last-quest-title {
    background: none!important;
}

.last-quest-title .qa_container {
    margin-top:  20px;
}
.categories-list-in > div:not(.qa_container){
	display: none;
}
.detail-root {
    background:  #fff;
    margin:  0 -15px;
    padding:  15px;
}

.detail-root:before {
    content:  "";
    display:  table;
    clear:  both;
}

.content.auth-user .last-quest-title:after {
    content: "";
    display:  table;
    clear:  both;
}

div.queston {
    padding-right:  0px;
}

.queston-wrapper {
    padding-right:  0px;
}
.categories-list-in .qa_container{
	margin-top: 0px;
}

.single-head h1 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.3em;
}

.user-info-block {
    padding-top: 5px!important;
}
.last-quest-title > div {
    width:  100%;
}
h4.title-qa-home .arrow{
    display: none;
}
h4.title-qa-home span{
    text-align: center;
    color: #333;
    font: 16px/35px "Lato";
    float: none !important;
}
h4.title-qa-home
{
   padding-right: 0;
    width: 100%;
}
.qa_container { 
    padding-top: 15px;
}
/*h4.title-qa-home .category_link{
    width: 100%;
}*/
a.blue-button{
    font-size: 14px;
}
a.blue-button {
    font: 14px/35px Lato;
    padding: 0 11px 0 11px;
    margin: 10px 0;
}
.cont.search_cont{
    width: auto;
}
.search-field-q {
    display: block;
    width: 100%;
    height: 42px;
    padding: 8px 12px;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.467;
    color: #34495e;
    border: 2px solid #bdc3c7;
    border-radius: 6px;
    box-shadow: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;

    border: 1px solid rgba(255, 255, 255, 0.08);
/*    background: #1E1D1D;
    color: #fff;*/
    background: #fff;
    color: #000;
    font-size: 14px;
}
input[type=submit].search-field-submit
{
    border-radius: 6px;
    line-height: 22px;
    padding: 10px 15px;
    font-size: 15px;
    font-weight: normal;
    -webkit-appearance: button;
    cursor: pointer;
    border: none;
    -webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
    transition: border .25s linear, color .25s linear, background-color .25s linear;
    -webkit-font-smoothing: subpixel-antialiased;
    width: 100%;
    color: #fff;
    background-color: #2da2cc;
    text-decoration: none;
    position: static;
    margin-top: 20px;
}
.clear_search_page, .qa_container {
    min-height: auto;
}
footer .links {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    color: #bdc3c7;
}
footer .links li{
    line-height: 25px;
    font-size: 16px;
}
footer .links li:first-child {
    margin-top: 0;
}
footer .links li:first-child {
    margin-left: 0;
}
footer .links a {
    color: #bdc3c7;
    font-weight: normal;
}
.desktop_bottom_menu{
    display: none;
}
.mobile_bottom_menu, .social-btns{
    display: block;
}
.pageContainer_pusher footer
{
    padding: 30px 20px!important;
}
 .social-btns > * {
    display: inline-block;
    vertical-align: top;
    margin-left: 15px;
    font-size: 20px;
    font-weight: normal;
    color: #979c9f;
    width: 25px;
    height: 25px;
    overflow: hidden;
    text-align: center;
}
.social-btns > * > *:first-child {
    color: #bdc3c7;
}
.social-btns > * > * {
    display: block;
    position: relative;
    top: 0;
    -webkit-transition: 0.25s top;
    -moz-transition: 0.25s top;
    -o-transition: 0.25s top;
    transition: 0.25s top;
}
[class^="soc-"]:before, [class*=" soc-"]:before {
    font-family: "soc";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    /* font-size: 120%; */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.soc-vk:before {
    content: '\e800';
}
.soc-fb:before {
    content: '\e802';
}
.soc-tw:before {
    content: '\e803';
}
.soc-yt:before {
    content: '\e804';
}
.soc-yt:before {
    content: '\e804';
}
.soc-ig:before {
    content: '\e801';
}
.comments .add_comment textarea{
    height: auto;
    width: auto;
    border: 1px solid rgb(169, 169, 169);;
    border-radius: 0;
    padding: 5px 11px;
    font-size: 16px;
}
.ttn_add.ttn_general_link .add_comment, .ttn_add.ttn_general_link .comment-auth-form {
    margin: 13px;
}
.add_comment .itb_text.right{
    width: auto;
    float: none;
}
.it_pictureload{
    text-align: left;
}
.if_submit.right {
    float: left;
}
.add_comment .submit .submit_btn {
    height: 28px;
    padding: 0 20px 2px;
    font-size: 14px;
    font-weight: normal;
}
.queston ul, .queston ol{
    padding-left: 20px;
}
a.edit_question{
    top: 0;
}
.content .last-quest-title{
    margin-top: 0;
    margin-bottom: 0;
}
.ce-toolbar__plus{
    margin-left: 0;  
    left: 0;  
}
.ce-toolbar__tools{
    left: -10px;
}
.ce-plugin-image__uploaded--centered{
    width: 100%;
}
.ce-block__content, .ce-toolbar__content{
    padding: 0 5px;
}
.tag_placeholder
{
    font-size: 13px;
}
.popularNewsTabs{
    margin: 10px 0;
}
.top_little_nav{
    padding-top: 20px;
    padding-bottom: 20px;
}
.top_little_nav ul{
    list-style-type: none;
    display:  flex;
    align-items: center;
    justify-content:  center;
    padding-left: 0;
    margin-bottom: 0;
}
.top_little_nav ul a{    
    color: #fff;
}

.top_little_nav ul li{
    float: left;
    /*background: #33b5e5;*/
    background: #2da2cc;
    color: #fff;    
    display: inline-block;
    padding: 0 11px;
    font: 14px/35px Lato;
    height: 35px;
    border-radius: 3px;
    margin-left: 5px;
    margin-right: 5px;
}
.popularNewsTabs {
    margin: 10px 0;
}
.pagination > ul,
  .dataTables_paginate > ul {
    height: 41px;
    padding: 0 55px 0 52px;
    overflow: auto;
    white-space: nowrap;
    border-radius: 6px;
    }

.pagination li,
.dataTables_paginate li {
  display: inline-block;
  margin-right: -3px;
  word-spacing: normal;
  vertical-align: middle;
  }
.pagination li.active > a,
.pagination li.active > span,
.dataTables_paginate li.active > a,
.dataTables_paginate li.active > span {
  color: #fff;
  background-color: #2da2cc;
  border-color: #dfe2e5;
  }
.pagination li.active.previous > a,
.pagination li.active.next > a,
.pagination li.active.previous > span,
.pagination li.active.next > span,
.dataTables_paginate li.active.previous > a,
.dataTables_paginate li.active.next > a,
.dataTables_paginate li.active.previous > span,
.dataTables_paginate li.active.next > span {
  margin: 0;
  }
.pagination li.active.previous > a,
.pagination li.active.next > a,
.pagination li.active.previous > span,
.pagination li.active.next > span,
.pagination li.active.previous > a:hover,
.pagination li.active.next > a:hover,
.pagination li.active.previous > span:hover,
.pagination li.active.next > span:hover,
.pagination li.active.previous > a:focus,
.pagination li.active.next > a:focus,
.pagination li.active.previous > span:focus,
.pagination li.active.next > span:focus,
.dataTables_paginate li.active.previous > a,
.dataTables_paginate li.active.next > a,
.dataTables_paginate li.active.previous > span,
.dataTables_paginate li.active.next > span,
.dataTables_paginate li.active.previous > a:hover,
.dataTables_paginate li.active.next > a:hover,
.dataTables_paginate li.active.previous > span:hover,
.dataTables_paginate li.active.next > span:hover,
.dataTables_paginate li.active.previous > a:focus,
.dataTables_paginate li.active.next > a:focus,
.dataTables_paginate li.active.previous > span:focus,
.dataTables_paginate li.active.next > span:focus {
  color: #fff;
  background-color: #2da2cc;
  }
.pagination li:first-child > a,
.pagination li:first-child > span,
.dataTables_paginate li:first-child > a,
.dataTables_paginate li:first-child > span {
  border-left: none;
  border-radius: 6px 0 0 6px;
  }
.pagination li:first-child.previous + li > a,
.pagination li:first-child.previous + li > span,
.dataTables_paginate li:first-child.previous + li > a,
.dataTables_paginate li:first-child.previous + li > span {
  border-left-width: 0;
  }
.pagination li:last-child,
.dataTables_paginate li:last-child {
  margin-right: 0;
  }
.pagination li:last-child > a,
.pagination li:last-child > span,
.pagination li:last-child > a:hover,
.pagination li:last-child > span:hover,
.pagination li:last-child > a:focus,
.pagination li:last-child > span:focus,
.dataTables_paginate li:last-child > a,
.dataTables_paginate li:last-child > span,
.dataTables_paginate li:last-child > a:hover,
.dataTables_paginate li:last-child > span:hover,
.dataTables_paginate li:last-child > a:focus,
.dataTables_paginate li:last-child > span:focus {
  border-radius: 0 6px 6px 0;
  }
.pagination li.previous > a,
.pagination li.next > a,
.pagination li.previous > span,
.pagination li.next > span,
.dataTables_paginate li.previous > a,
.dataTables_paginate li.next > a,
.dataTables_paginate li.previous > span,
.dataTables_paginate li.next > span {
  min-width: auto;
  padding: 12px 17px;
  font-size: 16px;
  background-color: transparent;
  border-right: 2px solid #e4e7ea;
  }
.pagination li.next > a,
.pagination li.next > span,
.dataTables_paginate li.next > a,
.dataTables_paginate li.next > span {
  border-right: none;
  }
.pagination li.disabled > a,
.pagination li.disabled > span,
.dataTables_paginate li.disabled > a,
.dataTables_paginate li.disabled > span {
  color: #fff;
  background-color: rgba(255, 255, 255, .3);
  border-right-color: #dfe2e5;
  }
.pagination li.disabled > a:hover,
.pagination li.disabled > span:hover,
.pagination li.disabled > a:focus,
.pagination li.disabled > span:focus,
.pagination li.disabled > a:active,
.pagination li.disabled > span:active,
.dataTables_paginate li.disabled > a:hover,
.dataTables_paginate li.disabled > span:hover,
.dataTables_paginate li.disabled > a:focus,
.dataTables_paginate li.disabled > span:focus,
.dataTables_paginate li.disabled > a:active,
.dataTables_paginate li.disabled > span:active {
  color: #fff;
  background-color: rgba(255, 255, 255, .4);
  }
  .pagination li > a,
.pagination li > span,
.dataTables_paginate li > a,
.dataTables_paginate li > span {
  display: inline-block;
  min-width: 41px;
  min-height: 41px;
  padding: 12px 10px;
  font-size: 14px;
  line-height: 16px;
  color: #fff;
  text-align: center;
  background: transparent;
  border: none;
  border-left: 2px solid #e4e7ea;
  outline: none;
  -webkit-transition: .25s ease-out;
          transition: .25s ease-out;
  }
.pagination li > a:hover,
.pagination li > span:hover,
.pagination li > a:focus,
.pagination li > span:focus,
.dataTables_paginate li > a:hover,
.dataTables_paginate li > span:hover,
.dataTables_paginate li > a:focus,
.dataTables_paginate li > span:focus {
  color: #fff;
  background-color: #2da2cc;
  }
.pagination li > a:active,
.pagination li > span:active,
.dataTables_paginate li > a:active,
.dataTables_paginate li > span:active {
  color: #fff;
  background-color: #2da2cc;
  }
.pagination > .btn.previous,
.pagination > .btn.next,
.dataTables_paginate > .btn.previous,
.dataTables_paginate > .btn.next {
  padding-right: 23px;
  padding-left: 23px;
  margin-right: 8px;
  font-size: 14px;
  line-height: 1.429;
  }
.pagination > .btn.previous [class*="fui-"],
.pagination > .btn.next [class*="fui-"],
.dataTables_paginate > .btn.previous [class*="fui-"],
.dataTables_paginate > .btn.next [class*="fui-"] {
  margin-top: -2px;
  margin-left: -2px;
  font-size: 16px;
  }
.pagination > .btn.next,
.dataTables_paginate > .btn.next {
  margin-right: 0;
  margin-left: 8px;
  }
.pagination > .btn.next [class*="fui-"],
.dataTables_paginate > .btn.next [class*="fui-"] {
  margin-right: -2px;
  margin-left: 4px;
  }
  .pagination > .btn,
  .dataTables_paginate > .btn {
    display: block;
    width: 50%;
    margin: 0;
    }
  .pagination > .btn:first-child,
  .dataTables_paginate > .btn:first-child {
    border-bottom: 2px solid #dfe2e5;
    border-radius: 6px 0 0;
    }
  .pagination > .btn:first-child.btn-primary,
  .dataTables_paginate > .btn:first-child.btn-primary {
    border-bottom-color: #48c9b0;
    }
  .pagination > .btn:first-child.btn-danger,
  .dataTables_paginate > .btn:first-child.btn-danger {
    border-bottom-color: #ec7063;
    }
  .pagination > .btn:first-child.btn-warning,
  .dataTables_paginate > .btn:first-child.btn-warning {
    border-bottom-color: #f4d03f;
    }
  .pagination > .btn:first-child.btn-success,
  .dataTables_paginate > .btn:first-child.btn-success {
    border-bottom-color: #58d68d;
    }
  .pagination > .btn:first-child.btn-info,
  .dataTables_paginate > .btn:first-child.btn-info {
    border-bottom-color: #5dade2;
    }
  .pagination > .btn:first-child.btn-inverse,
  .dataTables_paginate > .btn:first-child.btn-inverse {
    border-bottom-color: #5d6d7e;
    }
  .pagination > .btn:first-child > [class*="fui"],
  .dataTables_paginate > .btn:first-child > [class*="fui"] {
    margin-left: -20px;
    }
  .pagination > .btn + ul,
  .dataTables_paginate > .btn + ul {
    padding: 0;
    text-align: center;
    border-radius: 0 0 6px 6px;
    }
  .pagination > .btn + ul + .btn,
  .dataTables_paginate > .btn + ul + .btn {
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 2px solid #dfe2e5;
    border-radius: 0 6px 0 0;
    }
  .pagination > .btn + ul + .btn.btn-primary,
  .dataTables_paginate > .btn + ul + .btn.btn-primary {
    border-bottom-color: #48c9b0;
    }
  .pagination > .btn + ul + .btn.btn-danger,
  .dataTables_paginate > .btn + ul + .btn.btn-danger {
    border-bottom-color: #ec7063;
    }
  .pagination > .btn + ul + .btn.btn-warning,
  .dataTables_paginate > .btn + ul + .btn.btn-warning {
    border-bottom-color: #f4d03f;
    }
  .pagination > .btn + ul + .btn.btn-success,
  .dataTables_paginate > .btn + ul + .btn.btn-success {
    border-bottom-color: #58d68d;
    }
  .pagination > .btn + ul + .btn.btn-info,
  .dataTables_paginate > .btn + ul + .btn.btn-info {
    border-bottom-color: #5dade2;
    }
  .pagination > .btn + ul + .btn.btn-inverse,
  .dataTables_paginate > .btn + ul + .btn.btn-inverse {
    border-bottom-color: #5d6d7e;
    }
  .pagination > .btn + ul + .btn > [class*="fui"],
  .dataTables_paginate > .btn + ul + .btn > [class*="fui"] {
    margin-right: -20px;
    }
  .pagination ul,
  .dataTables_paginate ul {
    display: block;
    }
  .pagination ul > li > a,
  .dataTables_paginate ul > li > a {
    border-radius: 0;
    }  
    .pagination{
        position: relative;
        display: block;
    }
.pagination > ul, .dataTables_paginate > ul{
    background: #d6dbdf;
}
.search_buttons{
    padding-top: 0;
}
.searchIcon.icon-search{
    position: absolute;
    top: 50%;
    left: 55px;
    margin-top: -11px;
}
.searchIcon.icon-search:before 
{
    content: "\e80e";
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    font-size: 20px;
    color: #333;
}
.button_profile {
    position: absolute;
    right: 60px;
    top: 50%;
    margin-top: -18px;
}
.button_profile img {
    vertical-align: middle;   
    height: 35px;
    width: 35px;
    border-radius: 50%;
}
.pageContent_topBar_menuActivator {   
    background:#344a5f; width:17px; height:12px; position:absolute; box-sizing:content-box; border:21px solid #ecf0f1; right: 0; cursor: pointer;
}
.pageContent_topBar_logo {
    left:18px;
}
.sharebox_container .ya-share2 .ya-share2__list{
    padding-left: 0;
}
section.left.priority_change_container{
    width: 100%;
}
.qaAdminArea a{
    display: block;
}
@media (max-width: 480px){
    footer .links li {
        float: none;
        margin: 18px 0 0;
    }
    .social-btns {
        margin: 25px 0 10px;
    }
    .social-btns > *:first-child {
        margin-left: 0;
    }   
}


a.searchIcon.icon-search{
  transform: translateY(2px);
}
.tapePost .tapePost_comments {
    bottom: 10px;
}
.commentsMobile{
    width: 100%;
    left: 0px;
}
.comments .add_comment textarea {
    font-size: 14px;
}

.ttn_add.ttn_general_link .add_comment {
    margin:  0px;
}

.commentsMobile_tape_comment_content_control_reply, .commentsMobile_tape_comment_content_control_voteFor, .commentsMobile_tape_comment_content_control_voteAgainst {
    width:  auto;
    height:  auto;
    padding:  0px;
    line-height:  1.2em;
    padding: 5px 10px;
    min-height: 28px;
    min-width: 31px;
    font: 400 17px 'Lato';
    font-size: 13px;
    text-transform: inherit;
    border-radius: 3px;
}

.commentsMobile_tape_comment_content_control_voteFor {
    background-position: -7px -259px;
    background-size: 223px;
}

.commentsMobile_tape_comment_content_control_voteAgainst {
    background-size: 223px;
    background-position: -38px -258px;
}
.tt_node .commentsMobile_tape_comment {
    margin: 0 -15px;
    padding:  0 15px;
}

.it_pictureload, .it5_photo_outer {
    background: none;
}



.pageContent_topBar_logo {
    position: absolute;
    left: 10px;
    width: 40px;
    background-position: -17px -452px;
    height: 40px;
}

a.searchIcon.icon-search {
    left:  auto;
    right: 10px;
}

.pageContent_topBar_menuActivator {
    right:  auto;
    left: 40px;
}




/* HEADER BELL */

.subscribes-header {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(/bitrix/templates/iguides-mobile/img/alarm-bell.svg?v=01)!important;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    background-size: 70%;
    background-position: center;
    background-repeat:  no-repeat;
    transition:  all .08s ease;
    right: 115px;
    top: 50%;
    opacity: 1;
    transform: translateY(-40%);
}

span.subscribes-header__count {
    position:  absolute;
    top: -10px;
    left: 20px;
    width: 20px;
    background: none;
    color: #fff;
    display:  flex;
    align-items:  center;
    justify-content:  center;
    font-size: 13px;
    height:  20px;
    border-radius:  50%;
    font-weight:  bold;
}
.ce-block {    
    padding-top: 45px;    
}
.letterCounter {
    text-align: right;
}
.commentsMobile img {
    width: 100%;
}
.adfox_container div {
    margin: auto;
}